Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224123 - Package details should always be viewable
Summary: Package details should always be viewable
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: 6
Hardware: All
OS: All
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 08:58 UTC by k3dzngrp8w2xtc9
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-11 19:24:50 UTC


Attachments (Terms of Use)

Description k3dzngrp8w2xtc9 2007-01-24 08:58:12 UTC
Description of problem:
The package details should not only be available from the search tab but from
all views.

Version-Release number of selected component (if applicable):
pirut-1.2.8-1.fc6

Comment 1 Jeremy Katz 2007-09-11 19:24:50 UTC
Fixed to show in the list view too.  Will get display in the group selector
after I rework it to use the same package list widget.


Note You need to log in before you can comment on or make changes to this bug.